html, body 
{
    margin:0px;
    height: 100%;
    font-family: Helvetica, Arial, FreeSans, sans-serif;
}

h1
{
    color: #65754D;
    font-weight: bolder;
}

h2
{
    color: #65754D;

}

h3
{
    color: #65754D;

}

h3.dates
{
    color: gray;
    margin-top: 0px;
}

a.rightpanellink
{
   text-decoration:none;
   color: #000000;
   /*color: #65754D  */
}

p.contenttext
{
    line-height:140%;
}

p.photocaption
{
    font-style:italic;
    font-size:90%;
}

p.copyright
{
    font-size:smaller;
    color: #C7DBA9;
}

a.rates
{
    color: Red;
}

table.bandschedule td
{
   padding: 7px 25px 7px 25px; 

}


div#header
{   
    /*background-color: #393a42;*/
    background-color: #65754D;
    width: 100%;
    height: 201px;
    border-bottom-width: 2px;
    border-bottom-color: #000000;
    border-bottom-style: solid;
}

div#headerblackline
{
    background-color: #000000;
    width: 100%;
    height: 10px;    
}

table#navbartable
{

    border-spacing: 0px 0px;
    -webkit-border-horizontal-spacing: 0px;
    -webkit-border-vertical-spacing: 0px;
    border-style: none;
    border-width: 0px;
}

div#navbar
{
    text-align:center;
    background-color: #C7DBA9;
    color: #FFFFFF;
    width: 100%;   
}

div#content
{
    /*background-color: #88b5bd;*/
    background-color: #C7DBA9;
    width: 100%;
    overflow: auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

div#contentwrapper
{    
    width: 1020px; 
    margin-top: 10px;
    margin-bottom: 20px;
    position: relative;
    overflow: auto;
    margin-left:auto;
    margin-right:auto;
}

div#contentleft
{
    width: 760px;
    min-height:900px;
    background-color: #FFFFFF;
    float: left;
    border: 2px solid #65754D;
    padding: 10px 20px 10px 20px;

}

p
{

}

li.festivallist
{
    padding-top: 3px;
    padding-bottom: 3px;
}

div#contentright
{
    width: 180px; 
    min-height:900px;
    margin-left: 10px;
    background-color: #FFFFFF;
    float:right;
    border: 2px solid #65754D;
    padding: 10px 10px 10px 10px;
}

div#footer
{
    background-color: #65754D;
    width: 100%;
    height: 100px;
    clear: both;
}

div.rightpaneltitle
{
background-color:#C7DBA9;
padding: 2px 2px 2px 2px;
-moz-border-radius: 5px;
border-radius: 5px;    
}

/*div#push
{
   height: 100px; 
   clear: both;
}*/



/*
     FILE ARCHIVED ON 16:37:45 Jan 23, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:03:00 Jun 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.761
  exclusion.robots: 0.095
  exclusion.robots.policy: 0.082
  esindex: 0.016
  cdx.remote: 24.277
  LoadShardBlock: 99.04 (3)
  PetaboxLoader3.datanode: 132.29 (4)
  load_resource: 103.195
  PetaboxLoader3.resolve: 52.231
*/